Subject: bug#66764: 29.1; Emacs scrolls for "(goto-char (point-max))" instead of jumping

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Jan 2024 21:10:19 +0200

> Cc: [email-masked], [email-masked]
> Date: Tue, 09 Jan 2024 22:01:25 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > Date: Thu, 28 Dec 2023 10:53:34 +0000
> > From: Gregory Heytings <[email-masked]>
> > cc: [email-masked], [email-masked]
> > 
> > > Ping! Ping! Ping! Ping!  Gregory, I'd like to release Emacs 29.2 soon, 
> > > and I wonder whether we could/should fix this issue there?  Could you 
> > > please look into this soon?
> > 
> > Sorry Eli, I've been overhwelmed by work at $job.  I will continue to work 
> > on this issue again in a few days, but most probably not before January 
> > 6th.
> 
> Did you have any chance to look at this?

Any chance of you looking into this in the next day or two?  If not, I
think Emacs 29.2 will be released with this issue unhandled.

TIA